Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'extraplugins/alf/org.eclipse.papyrus.operation.editor.xtext/META-INF/MANIFEST.MF')
-rw-r--r--extraplugins/alf/org.eclipse.papyrus.operation.editor.xtext/META-INF/MANIFEST.MF21
1 files changed, 11 insertions, 10 deletions
diff --git a/extraplugins/alf/org.eclipse.papyrus.operation.editor.xtext/META-INF/MANIFEST.MF b/extraplugins/alf/org.eclipse.papyrus.operation.editor.xtext/META-INF/MANIFEST.MF
index 29e0dd6f98c..8e7afc6c69d 100644
--- a/extraplugins/alf/org.eclipse.papyrus.operation.editor.xtext/META-INF/MANIFEST.MF
+++ b/extraplugins/alf/org.eclipse.papyrus.operation.editor.xtext/META-INF/MANIFEST.MF
@@ -1,10 +1,4 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: org.eclipse.papyrus.operation.editor.xtext
-Bundle-Vendor: Eclipse Modeling Project
-Bundle-Version: 0.9.0.qualifier
-Bundle-SymbolicName: org.eclipse.papyrus.operation.editor.xtext; singleton:=true
-Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.xtext,
org.eclipse.xtext.generator;resolution:=optional,
org.eclipse.emf.codegen.ecore;resolution:=optional,
@@ -18,10 +12,7 @@ Require-Bundle: org.eclipse.xtext,
org.eclipse.uml2.uml;bundle-version="3.2.0",
org.eclipse.uml2.codegen.ecore;bundle-version="1.7.0",
org.eclipse.xtext.gmf.glue;bundle-version="0.8.0",
- org.eclipse.papyrus.alf;bundle-version="0.8.0"
-Import-Package: org.apache.log4j,
- org.apache.commons.logging
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+ org.eclipse.papyrus.alf;bundle-version="0.10.0"
Export-Package: org.eclipse.papyrus.operation.editor.xtext,
org.eclipse.papyrus.operation.editor.xtext.operation,
org.eclipse.papyrus.operation.editor.xtext.operation.impl,
@@ -34,4 +25,14 @@ Export-Package: org.eclipse.papyrus.operation.editor.xtext,
org.eclipse.papyrus.operation.editor.xtext.utils,
org.eclipse.papyrus.operation.editor.xtext.validation,
org.eclipse.papyrus.operation.editor.xtext.validation.typing
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.10.0.qualifier
+Bundle-Name: org.eclipse.papyrus.operation.editor.xtext
+Bundle-ManifestVersion: 2
+Bundle-SymbolicName: org.eclipse.papyrus.operation.editor.xtext;single
+ ton:=true
+Import-Package: org.apache.commons.logging,
+ org.apache.log4j
+Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top